.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: underline;
}

.body {
  height: 100vh;
  background-color: #000;
  font-family: Heebo, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 24px;
}

.text-block {
  border-bottom: 2px none #9e1617;
  border-left: 0px solid #9e1617;
  font-family: Archivo, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 64px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Heebo, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
}

.nav-link:hover {
  border-bottom: 2px none #841617;
  color: #ffd600;
  text-decoration: none;
}

.container {
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 40px;
  padding-left: 40px;
}

.content {
  display: none;
  height: auto;
}

.content.hero {
  display: -ms-grid;
  display: grid;
  height: 100vh;
  padding-bottom: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 104px auto;
  grid-template-rows: 104px auto;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100vw;
  float: none;
  clear: none;
  background-color: transparent;
  color: #fff;
}

.h1 {
  max-width: 928px;
  margin-top: 0px;
  margin-bottom: 24px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-family: Archivo, sans-serif;
  color: #fff;
  font-size: 56px;
  line-height: 72px;
}

.h4 {
  max-width: 628px;
  margin-top: 0px;
  margin-bottom: 40px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-family: Heebo, sans-serif;
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 18px;
  line-height: 40px;
  font-weight: 300;
  text-align: left;
}

.container-2 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.wrapper {
  position: relative;
  top: 30%;
  display: block;
  max-width: none;
  margin-right: 0px;
  margin-left: 0px;
  padding: 80px 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.heading {
  position: relative;
  left: 50%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  width: 150px;
  margin-top: 0px;
  margin-bottom: 20px;
  margin-left: -75px;
  padding-top: 6px;
  padding-bottom: 3px;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-left: 2px none #ffd600;
  border-radius: 10px;
  background-color: #ffd600;
  background-image: linear-gradient(119deg, #ffd600, #ffae00);
  font-family: Heebo, sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.brand {
  padding-left: 0px;
}

.button {
  position: static;
  display: block;
  width: 180px;
  height: auto;
  padding: 12px 16px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  border: 2px solid #fff;
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, 0.24);
  font-family: Archivo, sans-serif;
  text-align: center;
  letter-spacing: 1px;
}

.button:hover {
  border-color: #841617;
  background-color: #841617;
}

.tabs-menu {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 40px;
  text-align: center;
}

.thead-road {
  padding-bottom: 16px;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
  -ms-flex-pack: stretch;
  justify-content: stretch;
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 2fr 1fr 1fr;
  grid-template-columns: 2fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tr {
  padding-bottom: 0px;
  font-family: Archivo, sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  text-indent: 0px;
  text-transform: uppercase;
}

.text-block-2 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.tbody-payout {
  padding-top: 8px;
  padding-bottom: 8px;
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 2fr 1fr 1fr 1fr 1fr 1fr 2fr;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-block-3 {
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tab-link {
  padding: 16px 32px;
  background-color: rgba(158, 22, 23, 0.16);
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tab-link:hover {
  background-color: #9e1617;
  color: #fff;
}

.tab-link.w--current {
  padding: 16px 32px;
  background-color: #9e1617;
  color: #fff;
  font-weight: 700;
}

.tabs {
  padding-right: 0px;
  padding-left: 0px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: Archivo, sans-serif;
}

.div-block {
  margin-bottom: 56px;
  padding-top: 24px;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.16);
}

.link {
  color: #9e1617;
}

.link:hover {
  text-decoration: line-through;
}

.tabs-content {
  padding-right: 120px;
  padding-left: 120px;
}

.list {
  margin-bottom: 8px;
  padding-top: 16px;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 16px;
}

.column {
  padding-right: 12px;
  padding-left: 0px;
}

.thead-payout {
  justify-items: start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 2fr 1fr 1fr 1fr 1fr 1fr 2fr;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.tbody-road {
  padding-top: 8px;
  padding-bottom: 8px;
  -ms-grid-columns: 2fr 1fr 1fr;
  grid-template-columns: 2fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.list-item {
  padding-bottom: 8px;
}

.image-2 {
  position: static;
  display: block;
  max-width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  float: left;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.image {
  position: static;
  max-width: 100%;
  margin-bottom: 0px;
  float: left;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-span-2 {
  color: hsla(0, 0%, 100%, 0.8);
  font-size: 14px;
}

.button-2 {
  padding-top: 0px;
  padding-left: 0px;
  float: left;
  border-radius: 8px;
  background-color: transparent;
  color: #ffd600;
  text-decoration: underline;
}

.text-span {
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 14px;
}

.div-block-2 {
  padding-bottom: 10px;
}

.div-block-3 {
  margin-top: 20px;
}

.paragraph {
  width: 400px;
  margin-right: 25px;
  float: left;
  clear: none;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 140%;
  text-align: left;
}

.heading-4 {
  min-width: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Heebo, sans-serif;
  color: #fff;
  font-size: 5em;
  line-height: 100%;
  font-style: normal;
  font-weight: 300;
  text-align: left;
  text-decoration: none;
}

.centered-container {
  display: block;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  clear: none;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.deletteee {
  position: static;
  display: block;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
  padding-top: 0%;
  background-color: #ffafaf;
}

.vimeoembed {
  position: relative;
  left: 50%;
  top: 50%;
  z-index: -1;
  display: block;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
  float: none;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  -webkit-filter: saturate(29%);
  filter: saturate(29%);
  -o-object-fit: fill;
  object-fit: fill;
}

.menu-block {
  overflow: auto;
  color: #fff;
  text-decoration: none;
}

.custom-body {
  width: 100%;
  height: 100vh;
  font-weight: 300;
}

.paragraph-6 {
  color: hsla(0, 0%, 100%, 0.7);
  font-size: 15px;
  font-weight: 300;
}

.heading-2.m-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.heading-logo {
  font-size: 25px;
}

.heading-logo.m-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.slide-3 {
  min-height: 700px;
  background-image: url('../images/rtvs-znak.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.left-c {
  background-color: #000;
}

.left-c.py-35 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #fff;
}

.search-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-5.p-20 {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
}

.heading-label {
  font-size: 25px;
}

.heading-label.m-0 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 30px;
  font-weight: 700;
}

.grid-2x0-0x0 {
  display: -ms-grid;
  display: grid;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.left-arrow {
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background-color: rgba(0, 0, 0, 0.2);
  background-image: url('../images/go-left-w.svg');
  background-position: 50% 50%;
  background-size: 8px;
  background-repeat: no-repeat;
}

.left-arrow.mb-30 {
  margin-bottom: 30px;
}

.left-arrow.mb-30.mr-90 {
  margin-right: 90px;
}

.left-arrow.mb-30.mr-90:hover {
  background-color: rgba(0, 0, 0, 0.6);
}

.search-bt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #fff;
}

.bt-white-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bt-white-icon.p-10 {
  padding: 10px 25px 10px 10px;
  border-radius: 20px;
  background-color: #fff;
  opacity: 1;
  color: #000;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.bt-white-icon.p-10.mr-20 {
  height: 40px;
  margin-right: 20px;
}

.bt-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.bt-links.mt-20 {
  display: none;
  margin-top: 20px;
  color: #fff;
}

.mapholder {
  position: relative;
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #fff;
  background-image: none;
  background-size: auto;
}

.subdigital {
  min-height: 700px;
  background-image: url('../images/subdigital.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-title-white {
  display: block;
}

.div-bt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-bt.mt-20 {
  margin-top: 20px;
}

.icon-bt.mx-15 {
  height: 40px;
  margin-right: 10px;
  margin-left: 5px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 10px;
  float: left;
}

.icon-bt.mr-10 {
  margin-right: 10px;
}

.paragraph-center {
  width: 100%;
  font-size: 20px;
  text-align: left;
}

.slide-nav {
  display: none;
}

.bt-menu {
  width: 100%;
  opacity: 0.7;
  color: hsla(0, 0%, 100%, 0.4);
  text-decoration: none;
}

.bt-menu.py {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid transparent;
  text-transform: uppercase;
}

.bt-menu.py.w--current {
  border-bottom: 1px solid #fff;
  opacity: 1;
  font-style: italic;
}

.section-about {
  display: none;
  background-color: #000;
}

.section-about.py-50 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-image: url('../images/aboutbg2.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.brand-link {
  position: relative;
  height: 80px;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

.search-button {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background-color: #000;
  background-image: url('../images/search-icon-w.svg');
  background-position: 49% 49%;
  background-size: 15px;
  background-repeat: no-repeat;
}

.search-input {
  margin-bottom: 0px;
}

.search-input.mr-10 {
  margin-right: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.3);
  border-radius: 100px;
  background-color: hsla(0, 0%, 100%, 0.3);
  color: #fff;
}

.search-input.mr-10::-webkit-input-placeholder {
  color: #000;
}

.search-input.mr-10:-ms-input-placeholder {
  color: #000;
}

.search-input.mr-10::-ms-input-placeholder {
  color: #000;
}

.search-input.mr-10::placeholder {
  color: #000;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e2743e;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}

.link-block-2.pl-50 {
  padding-left: 50px;
}

.link-block-2.pl-50.pr-40 {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: auto;
  min-height: 120px;
  padding-right: 40px;
  padding-left: 40px;
  clear: none;
  background-color: #ffd600;
  background-image: linear-gradient(344deg, #ffbf00, #ffd600);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-decoration: none;
}

.link-block-2.pl-50.pr-40:hover {
  padding-right: 20px;
}

.slider-2 {
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0px 0px;
  background-size: 125px;
}

.title-page {
  margin-right: 0px;
  padding-right: 0px;
  clear: left;
  opacity: 1;
  font-family: Heebo, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  text-transform: none;
}

.title-page.text-b {
  color: #000;
}

.container-slider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.container-slider.p-40 {
  padding: 40px;
}

.container-slider.p-40 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  min-width: 500px;
  padding: 30px;
  background-image: linear-gradient(42deg, #000, rgba(0, 0, 0, 0.33) 18%, transparent 36%);
}

.technologies {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
}

.technologies.py-40 {
  padding: 40px;
}

.technologies.py-40.pl-55 {
  position: static;
  display: block;
  overflow: auto;
  width: auto;
  height: auto;
  padding: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.slider {
  display: none;
  height: 700px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background-color: #eca070;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  text-decoration: none;
}

.link-block.mr-20 {
  margin-right: 20px;
  color: #000;
}

.subtitle.mb-5a {
  margin-bottom: 5px;
  color: #a3a3a3;
  font-style: normal;
  text-transform: none;
}

.subtitle.cisb {
  margin-bottom: 5px;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 400;
}

.navbar-2 {
  display: none;
}

.photos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/hero-.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.photos.p-55 {
  min-height: 40vw;
  padding: 40px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #ffd600;
  background-image: url('../images/MainImg.jpg');
  background-size: cover;
  color: #fff;
}

.text-slider {
  color: #fff;
}

.orange {
  color: #ffd600;
}

.search {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.search.mt-30 {
  margin-top: 30px;
}

.search.mt-30.mr-35 {
  margin-right: 35px;
}

.search.mt-30.mr-35.web {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.bt-share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.35);
  border-radius: 100px;
}

.search-icon {
  margin-top: -1px;
  margin-left: -1px;
}

.right-c {
  background-color: #fff;
}

.right-c.py-35 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.label {
  font-size: 15px;
}

.heading-5 {
  text-align: center;
}

.main-grid-3x3-0-0 {
  height: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 25% 35% 40%;
  grid-template-columns: 25% 35% 40%;
  -ms-grid-rows: 50% 20% 30%;
  grid-template-rows: 50% 20% 30%;
  background-color: #ffd600;
}

.right-arrow {
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background-color: #fff;
  background-image: url('../images/go-right.svg');
  background-position: 50% 50%;
  background-size: 8px;
  background-repeat: no-repeat;
}

.right-arrow.mb-30 {
  margin-bottom: 30px;
}

.right-arrow.mb-30.mr-30 {
  margin-right: 30px;
  background-color: #fff;
}

.right-arrow.mb-30.mr-30:hover {
  background-color: #000;
  background-image: url('../images/go-right-w.svg');
}

.div-block-7 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.map {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-8 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  clear: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: red;
}

.video {
  position: relative;
  left: 50%;
  top: 50%;
  z-index: auto;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
  -o-object-fit: fill;
  object-fit: fill;
}

.videoholder {
  overflow: visible;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
}

.videosection {
  overflow: visible;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
}

.videobg {
  position: relative;
  left: 50%;
  top: 50%;
  z-index: -1;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  min-height: 100vh;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.section-map {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: none;
  overflow: hidden;
}

.div-block-9 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: auto;
  width: 100%;
  height: 100%;
  float: none;
  background-color: rgba(0, 0, 0, 0.5);
  -o-object-fit: fill;
  object-fit: fill;
}

.bold-text {
  color: #fff;
}

.bold-text-2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.paragraph-3 {
  display: none;
  margin-bottom: 0px;
  background-color: transparent;
}

.paragraph-7 {
  position: static;
  width: 100%;
  margin-bottom: 0px;
  padding-top: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Heebo, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.delete {
  display: none;
}

.text-span-3 {
  font-size: 16px;
  line-height: 16px;
  font-weight: 300;
}

.heading-6 {
  margin-top: 0px;
  font-size: 28px;
  line-height: 25px;
}

.text-block-4 {
  color: #000;
  font-size: 18px;
  font-weight: 300;
  text-transform: none;
}

.div-block-10 {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 100%;
  height: auto;
  clear: none;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.section {
  display: block;
}

.bold-text-3 {
  font-family: Heebo, sans-serif;
  font-size: 10px;
  font-weight: 300;
}

.bold-text-4 {
  font-weight: 400;
}

.div-block-11 {
  position: relative;
  display: none;
  height: 40px;
  padding: 10px;
  border-radius: 50px;
  background-color: #fff;
  color: #fff;
}

.lightbox-link {
  position: relative;
  width: 150px;
  height: 40px;
  border-radius: 50px;
  background-color: #fff;
}

.text-block-5 {
  position: static;
  padding-top: 8px;
  float: left;
  color: #000;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-span-4 {
  float: none;
  color: #fff;
  font-weight: 700;
}

.bold-text-5 {
  font-size: 16px;
}

.bold-text-6 {
  font-size: 16px;
}

.grid {
  height: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-rows: 20% 20% 20% 20% 20%;
  grid-template-rows: 20% 20% 20% 20% 20%;
}

.div-block-12 {
  position: static;
  width: 64px;
  height: 64px;
  float: left;
  clear: both;
  background-image: url('../images/01_101.png');
  background-position: 0px 0px;
  background-size: cover;
}

.div-block-13 {
  width: 100%;
  height: 100%;
}

.textinside {
  width: 200px;
  height: 100%;
  padding-top: 10px;
  padding-left: 20px;
  float: left;
  clear: none;
  background-color: transparent;
}

.div-block-14 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 80px;
}

.image-3 {
  position: relative;
  left: auto;
  top: 0%;
  right: auto;
  bottom: auto;
  display: inline-block;
}

.bold-text-7 {
  padding-right: 2px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 15px;
  line-height: 15px;
  font-weight: 700;
}

.button-3 {
  padding-top: 6px;
  padding-bottom: 3px;
}

.button-4 {
  position: relative;
  left: 50%;
  width: 150px;
  height: 40px;
  margin-left: -75px;
  padding-top: 9px;
  padding-bottom: 3px;
  border: 1px solid transparent;
  border-radius: 30px;
  background-color: #fff;
  background-image: linear-gradient(39deg, #ffd600, #ffb700);
  color: #000;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.button-4:hover {
  border-style: solid;
  border-width: 1px;
  border-color: #ffd600;
  background-color: #ffd600;
  background-image: none;
  color: #000;
}

.button-4.w--current {
  height: 40px;
}

.text-span-5 {
  margin-right: 9px;
  padding-right: 0px;
  font-size: 13px;
  line-height: 20px;
}

.image-4 {
  padding-right: 2px;
}

.bold-text-8 {
  font-family: Exo, sans-serif;
  font-size: 24px;
}

.normallink {
  color: #fff;
  text-decoration: none;
}

.normallink:hover {
  color: #fff;
}

.normallink.cernafarba {
  color: #000;
}

.mask {
  -o-object-fit: fill;
  object-fit: fill;
}

.section-technologies {
  position: static;
  display: block;
  padding: 40px;
  float: none;
  background-color: #fff;
  -o-object-fit: fill;
  object-fit: fill;
}

.panel2 {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #fff;
}

.panel1 {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
}

.panel3 {
  padding-right: 0px;
  padding-left: 0px;
}

.maincontent {
  display: none;
}

.section-services {
  padding: 40px;
  background-color: #ffb700;
  background-image: linear-gradient(9deg, #ffbf00, #ffd600);
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Heebo, sans-serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
}

.paragraph-8 {
  font-size: 18px;
  font-weight: 300;
}

.div-block-17 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.div-block-18 {
  height: 60px;
}

.bold-text-9 {
  font-size: 28px;
}

.slide-2 {
  min-height: 700px;
  background-image: url('../images/Brutal1.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/bolibra.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/golf.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/ASE.jpg');
  background-position: 0% 50%;
  background-size: cover;
}

.slider-3 {
  min-height: 700px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-8 {
  margin-top: 0px;
  font-size: 32px;
  line-height: 25px;
}

.heading-8.cerna {
  color: #000;
}

.slide-7 {
  min-height: 700px;
  background-image: url('../images/tatra.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.ase {
  min-height: 700px;
  background-image: url('../images/ASE.jpg');
  background-position: 0% 50%;
  background-size: cover;
  -o-object-fit: fill;
  object-fit: fill;
}

.brutal {
  min-height: 700px;
  background-image: url('../images/Brutal1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.rtvs {
  min-height: 700px;
  background-image: url('../images/rtvs-znak.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.bolibra {
  min-height: 700px;
  background-image: url('../images/bolibra.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.golf {
  min-height: 700px;
  background-image: url('../images/golf.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.praga {
  min-height: 700px;
  background-image: url('../images/praga.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.royal {
  min-height: 700px;
  background-image: url('../images/RoyalCaribbean.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/Frame-14.jpg');
  background-position: 0px 0px;
  background-size: 125px;
}

.extans {
  min-height: 700px;
  background-image: url('../images/Frame-14.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.mazda {
  min-height: 700px;
  background-image: url('../images/mazd.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.p2 {
  width: 50%;
  float: left;
}

.p1 {
  width: 50%;
  float: left;
}

.p3 {
  width: 50%;
  float: left;
}

.heading-9 {
  background-color: #ff7474;
}

.heading-10 {
  background-color: #55fa65;
}

.heading-11 {
  background-color: #5c98ff;
}

.panza {
  min-height: 700px;
  background-image: url('../images/panza.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.aerit {
  min-height: 700px;
  background-image: url('../images/aerit.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

@media screen and (min-width: 1280px) {
  .container-slider.p-40 {
    min-width: 700px;
  }

  .slider-3 {
    min-height: 700px;
  }

  .ase {
    min-height: 700px;
  }

  .brutal {
    background-position: 50% 50%;
  }

  .praga {
    background-position: 0% 50%;
  }

  .extans {
    background-position: 0% 50%;
  }

  .mazda {
    min-height: 700px;
    background-position: 50% 100%;
  }

  .p2 {
    position: static;
    display: block;
    width: 50%;
    float: left;
    clear: none;
    background-color: #92ff8e;
  }

  .p1 {
    position: static;
    display: block;
    width: 50%;
    float: left;
    background-color: red;
  }

  .p3 {
    position: static;
    display: block;
    width: 50%;
    float: left;
    clear: none;
    background-color: #000;
  }

  .panza {
    background-position: 100% 50%;
    background-size: cover;
  }

  .aerit {
    background-position: 100% 50%;
  }
}

@media screen and (min-width: 1440px) {
  .slider-3 {
    min-height: 800px;
  }

  .p2 {
    width: 33%;
  }

  .p1 {
    width: 33%;
  }

  .p3 {
    width: 33%;
  }
}

@media screen and (max-width: 991px) {
  .nav-link {
    background-color: #841617;
  }

  .container {
    padding-top: 40px;
    padding-right: 24px;
    padding-left: 40px;
  }

  .content.hero {
    padding-bottom: 40px;
    background-position: 24% 50%;
  }

  .h1 {
    font-size: 40px;
    line-height: 56px;
  }

  .h4 {
    font-size: 24px;
    line-height: 40px;
  }

  .wrapper {
    padding-right: 40px;
    padding-left: 40px;
  }

  .menu-button {
    display: none;
    background-color: rgba(132, 22, 23, 0);
  }

  .menu-button.w--open {
    background-color: #841617;
  }

  .tabs {
    padding-right: 0px;
    padding-left: 0px;
  }

  .tabs-content {
    padding-right: 0px;
    padding-left: 0px;
  }

  .brand-2 {
    color: #fff;
  }

  .menu-button-2 {
    width: 50px;
    height: 50px;
    padding: 13px;
    color: #fff;
  }

  .menu-button-2.w--open {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50px;
    height: 50px;
    padding: 13px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e3733e;
  }

  .menu-button-2.ml-10 {
    margin-left: 10px;
  }

  .menu-button-2.ml-10.w--open {
    border-radius: 100px;
  }

  .slide-3 {
    min-height: 600px;
  }

  .left-c.py-35 {
    padding: 40px;
  }

  .icon {
    width: 25px;
    height: 25px;
  }

  .subdigital {
    min-height: 700px;
  }

  .custom-container-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .custom-container-nav.px-30 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .custom-container-nav.px-30.py {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section-about.py-50 {
    display: block;
    width: 100%;
  }

  .m-navlink {
    width: 100%;
    color: #fff;
  }

  .m-navlink.w--current {
    color: #e3733e;
  }

  .link-block-2.pl-50.pr-40 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .slider-2 {
    position: static;
    max-height: 0px;
    min-height: 800px;
  }

  .container-slider.p-40 {
    padding: 40px;
  }

  .slider {
    max-height: 0px;
    min-height: 800px;
  }

  .div-block-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-menu {
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.93);
  }

  .navbar-2 {
    display: block;
    background-color: #000;
  }

  .photos.p-55 {
    min-height: 800px;
    padding: 40px;
  }

  .search.relatif {
    position: relative;
  }

  .search.mt-30.mr-35.web {
    display: none;
  }

  .right-c.py-35 {
    padding: 40px;
  }

  .main-grid-3x3-0-0 {
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .mask {
    min-height: 700px;
  }

  .section-technologies {
    padding: 40px;
  }

  .heading-7 {
    line-height: 30px;
  }

  .slider-3 {
    max-height: 0px;
    min-height: 700px;
  }

  .slide-7 {
    min-height: 600px;
  }

  .p2 {
    width: 100%;
  }

  .p1 {
    width: 100%;
  }

  .p3 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    font-size: 16px;
  }

  .container {
    padding-right: 40px;
    padding-left: 40px;
  }

  .content.hero {
    background-position: 32% 0%;
  }

  .h4 {
    margin-bottom: 32px;
    font-size: 20px;
    line-height: 38px;
  }

  .wrapper {
    padding-right: 40px;
    padding-left: 40px;
  }

  .menu-button {
    display: none;
  }

  .heading-4 {
    font-size: 4em;
  }

  .p2 {
    width: 100%;
  }

  .p1 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    font-size: 16px;
    line-height: 64px;
  }

  .container {
    display: inline;
    width: 100vw;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    float: left;
    text-align: center;
  }

  .content.hero {
    height: 80vh;
    background-position: 28% 0%;
  }

  .h1 {
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 38px;
  }

  .h4 {
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 28px;
  }

  .wrapper {
    display: block;
    padding: 0px 30px;
  }

  .heading {
    padding-left: 8px;
    font-size: 10px;
    line-height: 16px;
  }

  .brand.top {
    display: inline-block;
  }

  .button {
    font-size: 14px;
    line-height: 22px;
  }

  .image-2 {
    display: inline;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .heading-4 {
    position: static;
    display: block;
    float: none;
    clear: none;
    font-size: 3em;
  }

  .centered-container {
    text-align: left;
  }

  .grid-2x0-0x0 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .custom-container-nav.px-30.py {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .image-3 {
    left: 50%;
  }
}

